QCAT - Feature #727
User Story # 726 (Closed): Adding of watershed Module

Implementing the watershed module and its configuration in the Backend
13 Nov 2015 09:21 - Kurt Gerber

Status: Closed Start date: 13 Nov 2015
Priority: Normal Due date:

Assignee: Lukas Vonlanthen % Done: 0%
Category: Estimated time: 40.00 hours
Target version: Watershed module Spent time: 0.00 hour
Resolution:

Description

Watersheds and their questionnaires will be additional objects linked to technologies (and approaches?).

History

#1 - 13 Nov 2015 09:23 - Kurt Gerber
- Estimated time changed from 100.00 h to 40.00 h

#2 - 30 Mar 2016 11:32 - Kurt Gerber

- Target version changed from 99 to Watershed module

#3 - 27 Jan 2017 12:18 - Kurt Gerber

- Status changed from New to Closed
